using Cogwheel;

namespace ADEPT.Core.Lesson;

public class LessonHandler : ILessonHandler
{
    public ILesson loadLesson(string lessonName)
    {
        var path = $"{ADEPT.Constants.DefaultLessonPath}{lessonName}{ADEPT.Constants.DefaultLessonFileExtension}";
        
        throw new System.NotImplementedException();
    }

    public void saveLesson(ILesson lesson, string lessonName)
    {
        throw new System.NotImplementedException();
    }
}